ALTER TABLE VS4TSO ALTER COLUMN
	TSODCustomerName nvarchar(255) NULL
GO
ALTER TABLE VS4TSO ALTER COLUMN
	TSODDeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TSO ALTER COLUMN
	TSODConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TSO ALTER COLUMN
	TSODNotifyParty nvarchar(1000) NULL
GO

